.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e8217bc-22d0-d6d6-9d83-e7fa20662cd1 {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-ad9d0cdf-6dd7-878c-6f6e-0f6055088c54 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-f6d58e14-c8f5-6935-c30c-e8496d14e734 {

background-image: url(/documents/d/dr-now-public/quienes-somos-png);
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

  @media (max-width: 576px) {
    height: 250px;
  }

  @media (min-width: 576px) {
    height: 590px;
  }

}.lfr-layout-structure-item-579194cb-0d10-caa0-dbb9-caa42d7cf9d5 {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-9d923758-5219-53a9-2556-db31419fba07 {
font-size: 24px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-a8e4522a-e2a6-9982-dff5-5dd12a4e0311 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-a21ce58a-3281-a2a2-9328-6cfefcaace0e {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-aaa753ab-d5df-a0a4-1fdf-2f733b4943c1 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-17e9eec1-6fcd-2a28-a80f-f3ddb8182758 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-678e7c4e-159a-6af1-5f41-1fef7ff110f9 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-678e7c4e-159a-6af1-5f41-1fef7ff110f9 {}